#navigation {
width: 200px;
}
#navigation ul {
list-style: none;
margin: 0;
padding: 0;
}
#navigation li {
border-bottom: 1px solid #ED9F9F;
font-family: Sans-serif;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
border-left: 12px solid #324F17;
border-right: 1px solid #324F17;
background-color: #526F35;
}

#navigation li#current {
padding: 0.4em 0 0.4em 0.5em;
background-color: #324F17;
}

#navigation li a:link, #navigation li a:visited,
#navigation li#none {
padding: 0.4em 0 0.4em 0.5em;
display: block;
text-decoration: none;
color: #FFFFFF;
}
#navigation li a:hover {
display: block;
background-color: #324F17;
color: #FFFFFF;
}

.info {
color: #324F17;
}

